body {
	background-color: #56A415;
}

.headerContent {
	background-color: #66B01A;
	color: #fff;
	min-height: 60px;
}

.headerContent a {
	color: #fff;
}

.headerContent li a{
	padding: 7px;
	margin: 0 2px;
}
	
.headerContent li.active a{
	background-color: #67C107;
}

.headerContent li.active a:hover,
.headerContent li a:hover{
	background-color: #fff;
	color: #333;
}

.headerContent ul.headerMenu {
	display: list-item;
	list-style: none;
}

.headerContent ul.headerMenu li {
	display: inline-block;
	margin: 10px;
}

.headerContent ul.headerMenu li:first-child {
	margin-left: 0;
}

.headerContent ul.headerMenu li:last-child {
	float: right;
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	margin-right: 0;
}

.bodyContent {
	background-color: #fff;
	color: #333;
	min-height: 400px;
	padding: 10px 0;
}

.footerContent {
	background-color: #56A415;
	color: #fff;
	border-top: 1px solid #efefef;
	min-height: 200px;
	width: 100%;
	text-align: center;
	padding: 10px 0;
}

.footerContent a {
	color: #fff;
}

.footerContent .contactInfo {
	text-align: left;
}

.footerContent .contactInfo h4 {
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
}

.footerContent .contactLeft {
	display: inline-block;
	vertical-align: top;
	width: 650px;
}

.footerContent .contactRight {
	display: inline-block;
	vertical-align: top;
	width: auto;
}

.footerContent .copyright {
	text-align: center;
	margin: 10px;
}
